#This file stores configuration options for Iris, such as the currently active shaderpack
#Mon Dec 16 20:03:45 ACDT 2024
colorSpace=SRGB
disableUpdateMessage=false
enableDebugOptions=false
enableShaders=false
maxShadowRenderDistance=32
shaderPack=ComplementaryReimagined_r5.3.zip
